{
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; COLOR: black; PADDING-TOP: 0px; BACKGROUND-COLOR: white; TEXT-ALIGN: center
}
DIV {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
FORM {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
IMG {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
UL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
OL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
DL {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
DT {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
DD {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
DT {
	CLEAR: both
}
DD {
	CLEAR: both
}
TD {
	FONT-SIZE: 12px; COLOR: #000; LINE-HEIGHT: 21px
}
}
DL {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DD {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
DT {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
BODY {
	FONT-SIZE: 12px; COLOR: #000; LINE-HEIGHT: 21px
}
SELECT {
	FONT-SIZE: 12px; COLOR: #000; LINE-HEIGHT: 21px
}
IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
a:link {
	color: #000; text-decoration: underline
}
a:visited {
	color: #000; text-decoration: underline
}
a:active {
	color: #000; text-decoration: underline
}
a:hover {
	COLOR: #f00; text-decoration: none
}
#ChannelNavTop { 
	width:750px;font-size:12px;color:#8C8E8C;height:25px;clear:both;
	background:url(2006/topbg06.gif) repeat-x bottom}
#ChannelNavTop p{
	margin:0;float:right;width:82px;line-height:25px;height:25px;text-align:center;
	background:url(2006/topdot06.gif) no-repeat 0 8px;}
#ChannelNavTop p a{color:#8C8E8C;text-decoration:none}
#ChannelNavTop p a:hover{color:red}
#ChannelEndTmp *{margin:0;padding:0}
#ChannelEndTmp{
	font-size:12px;text-align:center;width:750px;
	clear:both;background:#fff;line-height:12px;vertical-align: middle;
	border-top:1px solid #D6D7D6;border-bottom:1px solid #D6D7D6;
	margin:0 auto 2px auto;padding:0 0 6px 0;height:40px}
#ChannelEndTmp ul{list-style:none;clear:both;margin-left:8px;}
#ChannelEndTmp li a{color:black;font-size:12px;line-height:12px;text-decoration:none}
#ChannelEndTmp li a:hover{color:red;line-height:12px}
#ChannelEndTmp li a.reds:link,a.reds:visited{color:red;line-height:12px}
#ChannelEndTmp li{
	float:left;	width:40px !important;width /**/:41px;
	border-right:1px solid black;margin:8px auto 2px auto;padding-top:1px} 
#ChannelEndTmp li.gtEnd{float:left;width:40px;border:0px;font-size:12px}A.reds:visited {
	COLOR: red; LINE-HEIGHT: 12px
}
A:link {
	COLOR: #000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
A:active {
	COLOR: #000; TEXT-DECORATION: none
}
A.lcgreen:link {
	COLOR: #00763d; TEXT-DECORATION: none
}
A.lcgreen:visited {
	COLOR: #00763d; TEXT-DECORATION: none
}
A.lcgreen:hover {
	COLOR: #00c365; TEXT-DECORATION: underline
}
A.lcgreen:active {
	COLOR: #00c365; TEXT-DECORATION: underline
}
A.lcgray:link {
	COLOR: #777; TEXT-DECORATION: none
}
A.lcgray:visited {
	COLOR: #777; TEXT-DECORATION: none
}
A.lcgray:hover {
	COLOR: #777; TEXT-DECORATION: underline
}
A.lcgray:active {
	COLOR: #777; TEXT-DECORATION: underline
}
.fcwhite {
	COLOR: #fff
}
.lh15 {
	LINE-HEIGHT: 15px
}
.lh16 {
	LINE-HEIGHT: 16px
}
.lh22 {
	LINE-HEIGHT: 22px
}
.lh23 {
	LINE-HEIGHT: 23px
}
.lh24 {
	LINE-HEIGHT: 24px
}
.mr7 {
	MARGIN-RIGHT: 7px
}
.mt2 {
	MARGIN-TOP: 2px
}
.mt5 {
	MARGIN-TOP: 5px
}
.mt9 {
	MARGIN-TOP: 9px
}
.fcred {
	COLOR: #ff3300
}
.fcgreen {
	COLOR: #257000
}
.fb {
	FONT-WEIGHT: bold
}
.pt2 {
	PADDING-TOP: 2px
}
.pl5 {
	PADDING-LEFT: 5px
}
.f14 {
	FONT-SIZE: 14px
}
.pl8 {
	PADDING-LEFT: 8px
}
.bd9a {
	BORDER-RIGHT: #9acc14 2px solid; BORDER-TOP: #9acc14 0px solid; BORDER-LEFT: #9acc14 2px solid; BORDER-BOTTOM: #9acc14 0px solid
}
.bdcb {
	BORDER-RIGHT: #cbcbcb 1px solid; BORDER-TOP: 0px; BORDER-LEFT: #cbcbcb 1px solid; BORDER-BOTTOM: #cbcbcb 1px solid
}
.bddd {
	BORDER-RIGHT: #ddeeaf 1px solid; BORDER-TOP: #ddeeaf 1px solid; BORDER-LEFT: #ddeeaf 1px solid; BORDER-BOTTOM: #ddeeaf 1px solid
}
.bdd7 {
	BORDER-RIGHT: #d7d6d6 1px solid; BORDER-TOP: #d7d6d6 1px solid; BORDER-LEFT: #d7d6d6 1px solid; BORDER-BOTTOM: #d7d6d6 1px solid
}
A.blackul:link {
	COLOR: #000; TEXT-DECORATION: none
}
A.blackul:visited {
	COLOR: #000; TEXT-DECORATION: none
}
A.blackul:hover {
	COLOR: #000; TEXT-DECORATION: underline
}
A.blackul:active {
	COLOR: #000; TEXT-DECORATION: underline
}
A.redul:link {
	COLOR: #f00; TEXT-DECORATION: none
}
A.redul:visited {
	COLOR: #f00; TEXT-DECORATION: none
}
A.redul:hover {
	COLOR: #f00; TEXT-DECORATION: underline
}
A.redul:active {
	COLOR: #f00; TEXT-DECORATION: underline
}
A.whiteul:link {
	COLOR: #fff; TEXT-DECORATION: none
}
A.whiteul:visited {
	COLOR: #fff; TEXT-DECORATION: none
}
A.whiteul:hover {
	COLOR: #fff; TEXT-DECORATION: underline
}
A.whiteul:active {
	COLOR: #fff; TEXT-DECORATION: underline
}
A.whitenl:link {
	COLOR: #fff; TEXT-DECORATION: underline
}
A.whitenl:visited {
	COLOR: #fff; TEXT-DECORATION: underline
}
A.whitenl:hover {
	COLOR: #f00; TEXT-DECORATION: none
}
A.whitenl:active {
	COLOR: #fff; TEXT-DECORATION: underline
}
A.blacknl:link {
	COLOR: #000; TEXT-DECORATION: underline
}
A.blacknl:visited {
	COLOR: #000; TEXT-DECORATION: underline
}
A.blacknl:hover {
	COLOR: #f00; TEXT-DECORATION: none
}
A.blacknl:active {
	COLOR: #000; TEXT-DECORATION: underline
}
A.yewul:link {
	COLOR: #ffff86; TEXT-DECORATION: none
}
A.yewul:visited {
	COLOR: #ffff86; TEXT-DECORATION: none
}
A.yewul:hover {
	COLOR: #ffff86; TEXT-DECORATION: underline
}
A.yewul:active {
	COLOR: #ffff86; TEXT-DECORATION: underline
}
A.greenul:link {
	COLOR: #01817f; TEXT-DECORATION: none
}
A.greenul:visited {
	COLOR: #01817f; TEXT-DECORATION: none
}
A.greenul:hover {
	COLOR: #01817f; TEXT-DECORATION: underline
}
A.greenul:active {
	COLOR: #01817f; TEXT-DECORATION: underline
}
.ctzi {
	FONT-WEIGHT: bold
}
.whitezi {
	COLOR: #fff
}
.redzi {
	COLOR: #f00
}
.greezi {
	COLOR: #01817f
}
.bluezi {
	COLOR: #015673
}
.greeqzi {
	COLOR: #659900
}
.jhul {
	COLOR: #ff6633
}
.font14px {
	FONT-SIZE: 14px
}
.fontpp6 {
	PADDING-RIGHT: 7px; PADDING-LEFT: 7px
}
.h22 {
	LINE-HEIGHT: 24px
}
.line {
	BORDER-RIGHT: #a2d164 2px solid; BORDER-TOP: medium none; BORDER-LEFT: #a2d164 2px solid; BORDER-BOTTOM: #a2d164 2px solid
}
.line2 {
	BORDER-RIGHT: #c1c1c1 1px solid; BORDER-LEFT: #c1c1c1 1px solid
}
.line3 {
	BORDER-RIGHT: #c1c1c1 1px solid; BORDER-TOP: medium none; BORDER-LEFT: #c1c1c1 1px solid; BORDER-BOTTOM: #c1c1c1 1px solid
}
.line4 {
	BORDER-RIGHT: #87bf3e 1px solid; BORDER-TOP: medium none; BORDER-LEFT: #87bf3e 1px solid; BORDER-BOTTOM: #87bf3e 1px solid
}
.line5 {
	BORDER-RIGHT: #bebebe 1px solid; BORDER-TOP: #bebebe 1px solid; BORDER-LEFT: #bebebe 1px solid; BORDER-BOTTOM: #bebebe 1px solid
}
.line6 {
	BORDER-RIGHT: #b5db52 1px solid; BORDER-TOP: medium none; BORDER-LEFT: #b5db52 1px solid; BORDER-BOTTOM: #b5db52 1px solid
}
.line7 {
	BORDER-RIGHT: #34b9df 1px solid; BORDER-TOP: medium none; BORDER-LEFT: #34b9df 1px solid; BORDER-BOTTOM: #34b9df 1px solid
}
.line8 {
	BORDER-LEFT: #c3e3f5 1px solid
}
.line9 {
	BORDER-RIGHT: #67c0cd 1px solid; BORDER-TOP: medium none; BORDER-LEFT: #67c0cd 1px solid; BORDER-BOTTOM: #67c0cd 1px solid
}
.bg {
	BACKGROUND-REPEAT: repeat-x
}
IMG.img1 {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; BORDER-LEFT: #000 1px solid; BORDER-BOTTOM: #000 1px solid
}
.img2 {
	BORDER-RIGHT: #c1c1c1 1px solid; BORDER-TOP: #c1c1c1 1px solid; BORDER-LEFT: #c1c1c1 1px solid; BORDER-BOTTOM: #c1c1c1 1px solid
}
.form {
	WIDTH: 150px; HEIGHT: 25px; BACKGROUND-COLOR: #dbee94
}
.form1 {
	WIDTH: 60px; HEIGHT: 18px
}
.td21px {
	LINE-HEIGHT: 21px
}
.td22px {
	LINE-HEIGHT: 22px
}
.td23px {
	LINE-HEIGHT: 23px
}
#nowpsn {
	CLEAR: both; BACKGROUND: #9BBB1E; MARGIN: 0px auto; WIDTH: 910px; COLOR: #fff; HEIGHT: 22px
}
#nowpsn A {
	COLOR: white
}
#nowpsn P#position {
	PADDING-LEFT: 20px; FLOAT: left; WIDTH: 910px; LINE-HEIGHT: 22px; TEXT-ALIGN: left
}
#nowpsn P#mini {
	FLOAT: left; WIDTH: 164px; PADDING-TOP: 2px
}
#nowpsn P#topad {
	 LINE-HEIGHT: 22px; TEXT-ALIGN: center
}
#nowpsnb {
	CLEAR: both; BACKGROUND: #3c3c3c; MARGIN: 0px auto 5px; WIDTH: 910px; COLOR: #fff; HEIGHT: 22px
}
#nowpsnb A {
	COLOR: white
}
#nowpsnb P#positionb {
	PADDING-LEFT: 20px; FLOAT: left; WIDTH: 810px; LINE-HEIGHT: 22px; TEXT-ALIGN: left
}
#nowpsnb P#topadb {
	 LINE-HEIGHT: 22px; TEXT-ALIGN: center
}
#CopyRight2006 {
	CLEAR: both; FONT-SIZE: 12px; BACKGROUND: white; MARGIN: 0px auto; COLOR: black
}
#CopyRight2006 A.tocft:link {
	FONT-SIZE: 12px; COLOR: black; TEXT-DECORATION: none
}
A.tocft:visited {
	FONT-SIZE: 12px; COLOR: black; TEXT-DECORATION: none
}
#CopyRight2006 A.tocft:hover {
	FONT-SIZE: 12px; COLOR: red; TEXT-DECORATION: underline
}
.fht { font-family: "黑体"; font-size:18px; line-height:24px; color:#9A0000}
/*顶部910导航-----*/
#TopNav{
	width:910px;
	margin:6px auto 4px auto;
	height:51px;
	line-height:19px;
}
#Logo{padding:0 0 0 4px;width:210px;float:left;}
#TextNav{
	float:left;
	width:690px;
	height:51px;
line-height:25px;
}
#TextNav a{padding:2px 6px 0 7px;}

#TextNav a:hover{text-decoration:none;}
#TextNav a.lcnew:hover{color:#000000;}
#adlong{width:910px;height:180px;margin:0 auto 0 auto; border:solid #eee 1px;}
/*迷你导航-----*/
#miniNav{vAlign:top;height:18px;border-bottom:1px solid #e6e6e6;background:#f8f8f8;color:#a1a0a0;padding-top:3px;padding-bottom:3px;}
#miniNav img{margin-bottom:4px;}
#miniNav div{width:894px;margin:0 auto;text-align:right;padding:0 8px;font-size:10px}
#miniNav a{color:#a1a0a0;margin:0 3px;font-size:12px;text-decoration:none;padding:1px 3px 1px 3px;}
#miniNav a:hover{color:#fff;background:#929292;}

#TextNav{
	float:left;
	width:690px;
	height:51px;
line-height:25px;
}
#TextNav a{padding:2px 6px 0 7px;}

#TextNav a:hover{text-decoration:none;}
#TextNav a.lcnew:hover{color:#000000;}

/* ==网页中部中的css定义开始== */
.center_tdbgall /* 中部表格总背景颜色定义 */
{
background:#ffffff;
width:770px;
}
　　/* --网页中部左栏的css定义开始-- */
.left_tdbgall /* 左栏表格总背景颜色定义 */
{
background:#ffffff;
}
/*顶部910导航-----*/
#TopNav{
	width:910px;
	margin:6px auto 4px auto;
	height:51px;
	line-height:19px;
}
#Logo{padding:0 0 0 4px;width:210px;float:left;}
#TextNav{
	float:left;
	width:690px;
	height:51px;
line-height:25px;
}
#TextNav a{padding:2px 6px 0 7px;}

#TextNav a:hover{text-decoration:none;}
#TextNav a.lcnew:hover{color:#000000;}

/*迷你导航-----*/
#miniNav{vAlign:top;height:18px;border-bottom:1px solid #e6e6e6;background:#f8f8f8;color:#a1a0a0;padding-top:3px;padding-bottom:3px;}
#miniNav img{margin-bottom:4px;}
#miniNav div{width:894px;margin:0 auto;text-align:right;padding:0 8px;font-size:10px}
#miniNav a{color:#a1a0a0;margin:0 3px;font-size:12px;text-decoration:none;padding:1px 3px 1px 3px;}
#miniNav a:hover{color:#fff;background:#929292;}

#TextNav{
	float:left;
	width:690px;
	height:51px;
line-height:25px;
}
#TextNav a{padding:2px 6px 0 7px;}

#TextNav a:hover{text-decoration:none;}
#TextNav a.lcnew:hover{color:#000000;}

/*搜索页-----*/
#searchTopNav{
	width:100%;
	margin:6px auto 4px auto;

	line-height:19px;
}
#searchLogo{padding:0 0 0 4px;width:210px;float:left;text-align: center;}
.searchtop02{vAlign:top;height:18px;border-bottom:1px solid #e6e6e6;background-color: #C6E0FB;color:#000000;padding-top:3px;padding-bottom:3px;align:left;}
.searchnr{MARGIN: 0px; PADDING-TOP: 0px;width:60%;float:left;}

searchnr {
	background-color: #EEF7FF;
}
a {
	font-family: 宋体;
	color: #0066CC;
font-size: 14px;
}
a:visited {
	color: #660066;
}
a:active {
	color: #0066CC;
}
.page{MARGIN: 0px; PADDING-TOP: 0px;width:100%;float:left;background-color: #EEF7FF;line-height:19px;}
#searchNav{
	float:left;
	width:690px;
	height:51px;
line-height:25px;
}
#searchNav a{padding:2px 6px 0 7px;}

#searchNav a:hover{text-decoration:none;}
#searchNav a.lcnew:hover{color:#000000;}

/* 搜索页通用滑动类 */
.cont{padding:10px;}
.cls{clear:both;}
.hidden{display:none;}
.scrolldoorindex{width:600px;height:auto;margin:0px auto;overflow:hidden;align:left;}
.scrollUl li{float:left;}
.scrollUl{width:600px;overflow:hidden;height:35px;}
.bor0302{border-top-width:0px;align:left;}
.sd01{cursor:pointer;border:0px solid #CCC;;margin:5px;padding:2px;font-weight:bold;}
.sd02{cursor:pointer;border:0px solid #CCC;margin:5px;padding:2px;}
.adok{
	float:none;
	margin: 0px;
	padding: 0px;
}